@title Timelapse photo

@param a For HDR timelapse movie set:
@param b      JPG 640x480 + BKT
@param c .

@param m Interval (min) 
@default m 0 
@param s Interval (x10 sec) 
@default s 1 
@param t Number of takes 
@default t 300 
@param x Initial delay (sec) 
@default x 2 

if t<300 then t=300

i=60000*m+10000*s
if i<10000 then i=10000

if x<2 then x=2
sleep x*1000

for j=1 to t
    cls
    print "Photo take",j,"of",t 
    shoot
    print "   Waiting",m;":";s*10,"..."
    print " "
    sleep i
next j
end
